/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child
 Author:       CL
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

a {
   outline: 0;
}


/* lightbox image gallery - hide metadata */
.jp-carousel-image-meta, .jp-carousel-left-column-wrapper {
	display:none;
}

#gallery-image-wrap {width:100%}

html body .jp-carousel-info h2 {font: normal 15px "Helvetica Neue", sans-serif !important;}


.jp-carousel-info {display:none!important}

.jp-carousel-photo-info{top: -85px!important; margin:auto!important; padding: 0 10px 0 10px!important; margin-left: -10px!important;}
 

.jp-carousel{bottom:0!important}

html body .jp-carousel-close-hint span {font-size:65px!important;}


/* fix for light box offset */
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {right:auto!important;}

/* arrow on small screen and centre alignment  */
@media screen and (max-width: 480px){
.mfp-arrow { top: 90%; }
div.imgboxouter { margin-left:65px;}
} 
 




.door-block {display:inline-block; padding: 0 20px 0 20px}
.door-text {margin: -20px 0 40px 0}

.clear-on-large{display:none;}
.footer-social {text-align: center;}
.wrap{width:100%!important; max-width: initial!important;}

#primary.content-area{max-width:100%!important}

.entry-header {margin-bottom:0em!important}
.entry-title{font-size:1.875rem!important}

#top-menu {text-transform: uppercase!important;font-size:22px;}
 
.current-menu-item a {color:#c51415!important}
.main-navigation a:hover {color:#c51415!important;}
.main-navigation a:active {color:#222!important;}
.menu-toggle{font-size:20px;}
.site-footer {font-size: 20px!important;}

body{font-size: 20px}


.menu-scroll-down {display:none}

.custom-logo-link {padding-right:10px!important}

.site-title {font-size:3.52rem}

.site-branding{padding: 20px 0 20px 0!important}

.site-branding-text{width:65%}

.site-info {display:none}

.panel-image:before {background: initial; }



#post-9 h2.entry-title {display:none}



.footer-social img { max-width:75px!important; margin-top:20px;}
.footer-social li { display:inline-block; list-style:none!important;}

.widget ul li {border:none!important}

.fine-print{color:#aaa!important}


.fm-form hr {background-color:inherit!important; }
.required {color: #f45042!important}


.label-normal label{font-weight: normal!important;}

.fm-form input.submit {float:left;}


.page-id-14 .widget-area {display:none!important}
 

.background-fixed .panel-image {
background-attachment: scroll!important;
}



.google-map-embed-iframe {width:100%}




/* START -- Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

.footer-social {text-align: right;}


} /* END -- Small devices (tablets, 768px and up) */








/* START -- Medium devices (desktops, 1400px and up) */
@media (min-width: 1400px) {

#gallery-image-wrap {width:auto}

.jp-carousel-photo-info h2 {font-size:20px!important}


.site-branding {padding:0!important; position: fixed;     z-index: 11;     top: 14px;}
#top-menu {text-align: right;}
.clear-on-large {display:block; clear:both}
.google-map-embed-iframe {width:50%}

}/* START -- Medium devices (desktops, 992px and up) */



 

.panel-image{max-height: inherit!important;}






/* Show gallery image text */
.jp-carousel-info,
.jp-carousel-left-column-wrapper
{ display:block!important}

/*.jp-carousel-titleanddesc .jp-carousel-image-meta, .tiled-gallery-caption, .jp-carousel-left-column-wrapper {display; none!important}
.tiled-gallery-caption {visibility: hidden;}*/

#jp-carousel-comments-loading span{font-size:0!important}

.jp-carousel-left-column-wrapper {width:auto!important}

.jp-carousel-info h2 {color:#fff!important;  text-align: center!important; }

html body .jp-carousel-info h2 {font: normal 16px "Helvetica Neue", sans-serif !important;}

.jp-carousel-titleanddesc {border:none!important}

 .jp-carousel-info {margin:auto!important; padding: 0 10px 0 0;}
.site-content {
	padding: 4.5em 0 0;
}



